Subject: Offline Message from Noora Almansoori : Good morning Mumzworld team, I hope
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 07 Jul 2020 06:33:13 -0000

From: Noora Almansoori  <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/wishlist/
Department: 

Good morning Mumzworld team,

I hope that this message finds you well.
I want to get a car seat for 2.5 y/o child, but I am confused to be honest if someone can help or suggest between Jikel - Royz Car Seat - Grey

(1) EVENFLO - SUTTON 3-IN-1 BOOSTER
(2) CAR SEAT - BLACK GRANITE

I am confused between these two, and if there are other suggestions I would like go through and check, thank you so much for your efforts. 

Kind Regards, 

----
Zopim
https://www.zopim.com